Subject: INFO/sponsor page
From: "perry" <[email-masked]>
To: <[email-masked]>
Cc: "Perry" <[email-masked]>
Date: Sat, 4 May 2002 22:26:30 -0500

1/48 scale B-17G "Little Patches" diorama by: Todd m Perry                    April 22,2002  

	Hello, my name is Todd m Perry and I reside in Columbus, Nebraska. I was born in Pasadena, California Feb/03/70,and moved to Fremont, Nebraska at the age of two, and now reside in Columbus, Nebraska. I became interested in models at the young age of eight. I remember watching my dad's friend building an old monogram C-47 Sky train, from then on I had a deep curiosity of airplanes especially WWII era American bombers and fighters. Over the past years I have continued to build, as well as concentrate on the details of aircraft and it's history. 1/48 scale has been a favorite of mine since I can remember, seems to have a lot more detail than smaller 1/72 kits. This also proves a little challenging, as this scale is exceptional for adding extra detail to build a more realistic kit. Model shows also became an interest of mine, as they offered a place to go and show your work as well as meet people with the same interests in modeling, covering vast array of subjects. This also encouraged me to build different types of kits such as automotive, science fiction, and especially dioramas of aircraft. This opened a whole new world to me in aircraft modeling, as I found them to be more of a realistic setting for aircraft I wanted to build and seemed to produce a time, setting, and a story that every aircraft holds within itself. As the last few years passed I found that dioramas were my strong point and couldn't get enough of building them, even if it was a small setting, such as just a runway, a few figures alongside the aircraft, or even the snow covered fields and runways in Russia. In the last several years I have acquired a vast array of trophies, ribbons, and plaques, which now accompany my creations. These have inspire me to try new things with kits, such as scratch build parts/items that cannot be found as well as adding extra interior/exterior detailing.

	As I grew up, and now in my 30's,I began to realize that all of these kits were actual aircrafts that performed various rolls in the war. This lead to my interest in heavily researching aircraft and learning about the actual plane itself, as well as its crew, where it was stationed, surrounding areas, its roll in the war, ect. This in turn led to my latest diorama, a B-17G named "Little Patches", and how this project came to be.

In late winter of 1999 I had just finished up another small aircraft diorama and started thinking about what I was to build next. All of my life I have been a big fan of the B-17G and starting looking through books/web sites/ or anywhere else I could get information on them. In return it gave me even more inspiration to do a large-scale B-17G as well as possibly a diorama. While browsing through Squadrons "Walk Around b-17 Flying Fortress", I stumbled across the back cover, which had a watercolor painting of a B-17g by Lou Drendel/1998.It was a camouflaged B-17G and wore the name "Little Patches" as well as a large pin-up girl on her portside nose. This was it...the plane I had been waiting for to catch my eye, but was very cautious, as it was a painting and not a photo of the actual aircraft. Curious as to whether or not this B-17 actually existed, I started digging for information on the Internet and in various books I could find, as well as web sites. I'll admit I was new to the Internet thing and computers were not easy for me to understand when it came down to hunting things down...and due to this problem, I found very little information on Little Patches. When time permitted I jumped on the web and looked some more for this mysterious aircraft and yet still little information came to me, and this fueled my desire to learn if this aircraft was real.
	Then it happened one day in early May/2000...I stumbled upon a web site (www.91stbombgroup.com), which I learned she was assigned to, and proceeded to do a "site search" on "Little Patches". That was the turning point as I received a lot of information about her as well as seeing real photos for the first time! It had been about 6 months now trying to find little patches, and by now I was ready to start building. I still was not comfortable on starting the kit until I knew a little more about this subject I planned on building. So I started hunting for a 1/48-scale monogram b-17g as well as the Promodeler version, and also all the detail sets I could find. Decals also proved to be quite a challenge as I found out they were discontinued, but luckily stumbled across some from Aeromaster decals and ordered 2 sets (just in case!). In the mean time I decided to run an add in the guest book archive on the 91st bg web site on May 16/2000,and explained my eagerness to start a model of "Little Patches" and was looking for information or leads for my project. This proved to be the most valuable thing I have ever done as far as models and research goes, soon after this posting...my outlook on modeling changed forever.

	On July 20, 2000 I was working on Little Patches when my wife came downstairs to tell me that I had a phone call. Something happened that I never expected would, a phone call from one of the crewman. Sam Harris had called me to see if he could be of any assistance on my project. Sam informed me that he had been assigned as a radio operator on Little Patches- July of 1944 through November 2, 1944.He also explained about his last mission in Little Patches on November 2, 1944 which he said he remembered as if it were yesterday. Sam explained that the target for that mission was the Luna oil plant in Mersburg, Germany, fiercely defended by flak and Bf-109s.he witnessed the B-17 named "Jubb Jubb" shot down. On the way back home they were engulfed in swarms of Bf-109s, and as a result lost an engine and half. They had become separated from the group and had to fly low as a straggler to avoid being seen and shot down. Sam said they were over the Cider Sea and heading toward Holland. Discovering a fighter strip on the east coast of England, they decided to put her down. Little Patches ended up in a muddy farm field just of the runway, with wheels down and empty tanks. He also told me that it was home to the p-51 escorts that had earlier in the day, protected the bomb group. Sam also explained that they had spent some time in the airplane before a truck from the unit came and picked up the crew. Sam described it as the worst mission he had ever been, on and it was a very tense day. At this time in our conversation Sam also told me that he had a photo of little patches that he had brought back from the war with him, and wanted to know if I would return it to him if he let mew barrow it for a while. I was overjoyed to actually see a real photo of little patches and also Sams trust in my project and me. Sam sent the photo and I had a copy made from it and returned it. This proved to be a very detailed photo, which helped a lot to recreate Little Patches.

Another evening in September 2000 I received yet another personal phone call, this time from George Fredrickson. George was the bombardier on little patches also during 1944.George was so excited about my interest in Little Patches he invited me to his ranch in Kansas, to show it to him when I was finished. I was really honored and proud, that my new project had meant so much to the veterans that were actually aboard Little Patches. I am planning this trip very soon, as now completing my project and looking forward to meeting George in person. George was also kind enough to send his only photo of her so I could get a copy made for my research.

This is just a few of the many stories from people, veterans from other bomb groups, as well as more from crewman and ground crewman who sent information and encouragement for my project. Below I am listing a number of contacts I had along with their help, which included:

Sam Harris:(radio operator/Little Patches) sent original photo/ talked on the phone with Sam a few times as well.

George "Fred" Fredrickson:(bombardier/Little Patches) sent original photo/invitation to meet him at his ranch in Kansas.

B.L. Deyerle: (bombardier/Little Patches) 1st mission was in Little Patches/sent letter.

Evan Zillmer: (flight engineer-TT /Little Patches) flew single mission in Patches/sent me a new undiscovered photo of Little Patches.

Sam Newton: (crewmember/Little Patches) called me to help with info on Little Patches.

Ken Rowley (father-John Rowley/co-pilot/Little Patches) Ken sent me his dads original photo of Little Patches for my research also helped with: decals/info/documents/photos.

Harold "Hal" Johnson (co-pilot /Little Patches) email contact

Bernie Rogers: (ground crew/mechanic/Little Patches) contacted me to share info on line shack /Little Patches, also sent 3 new undiscovered photos of Little Patches and line shack.

Ken Ingignoli: (father LA Ingignoli/photographer 91stbg/401st bs) sent his fathers small original photo to aid in my research. Had negative made and returned photo to Ken.

Mike Banta: (b-17 web-ring/flew 1 mission in Patches) sent my project research, to numerous veterans as well as helped with vital information on this B-17.

Leonard Contreras: (401st bg photographer) sent me 2 different original crew photos, along with names and positions.  

Dave Lomasney: (Father: T/Sgt James m. "Mack" Lomasney) sent me an original copy from the negative of photo his dad took of Little Patches shortly after arriving at Bassingbourn, England.

Phil Mack: (91ST Veteran/editor "Ragged Irregular" newsletter) Phil was also a tremendous help in my project and even posted a few articles in The Ragged Irregulars newsletters that go out to members of the 91st bg and others...this proved vital and many contacts as well as information came from this.

Steve & Allison Penna: (tower museums curators/Bassingbourn, England) Steve and allison both went out of their way to help my project along by sending numerous overhead photos, of the base as well as farm machinery, hardstands, and actual wartime photos.   

Vincent a. Hemmings(member of Mike Banta's web-ring) sent me photos from museum in England, of farm machinery found around the Bassingbourn, England at the time of the war. From these photos I scaled them down to 1/48 and made the dump rake from scratch. Vincent, as a child lived 10 miles away from RAF Bassingbourn , The 91st bg b-17's flew directly over his house on the way to their targets.  

Ray Bowden: (91st B-17veteran/Author of "Plane Names And Fancy Noses") Ray sent me numerous photos of Little Patches, as well as info and photos of area around airfield/farm machinery /detailed drawings. Ray was also kind enough to send me a Limited Edition print #'d to 1000 of his original painting "Mission 183: Berlin again", as well as a personal autograph, and a one to stick in my book.

Wally Foreman: (91ST B-17 veteran) sent 6 photos to aid in project as well as personal letters.

Paul Chryst: (91ST B-17 veteran/bombardier) sent me copies from original photos he took of Little Patches while stationed there during the war. Took the original of patches sitting in hardstand while engines were running preparing for mission, this is the photo that lead to the accuracy of my diorama.

	I am sure I have missed a few contacts and letters from others, but this is a complete list of major assistance for my project. Without these people, this project would not have been completed. The dedication and assistance from them in helping my project research along was extremely rewarding and knowledgeable.

	My project now having been completed... I am spending more time involved in finishing "Little Patches" research, and contacting new leads that might provide additional information on her as well as finding new veterans that once served among her thin walls! New photos of little patches are still coming in occasionally, and a lot more hopefully will be found that have not been shared since the war. This is extremely important area to me, as this is what keeps the memories and stories alive and available for future generation to enjoy, as we enter an era that soon will be lost of our entire serviceman and woman who protected and fought for our freedom. These men and woman need to be remembered and their legacy embraced!

    	Little Patches has been to three model shows since the beginning of March 2002. The first one was an IPMS/LOCON(Fort Crook chapter) show in La Vista, Nebraska, held on March 2ND 2002. It was awarded 1st place in diorama category, and also won the "Most Popular Model" chosen by the visitors/judges and contestants. Hobbytown USA in Lincoln, Nebraska held a show on march 30th 2002, in which Little patches was awarded the "Best of Show" plaque. On April 20th, Hobbytown USA in Grand Island, Nebraska held their spring model show, and Little Patches was awarded the "Best of Show" plaque.

	These awards are very special to me, as I have long awaited the achievement of  "Best of Show" plaque at many shows. This is a very difficult award to obtain for modelers and one that is cherished once received. A lot of hard work went into this project, and now having won these 3 awards in just a short time leads me to believe I have finally created something special that I want to share with the public, and they would like to see.   During the past few months I have received numerous complements on my achievement, and also many modelers that insist I take "little patches" to the IPMS Nationals show in Virginia beach this year to get some exposure and to share with such large attendance to this event. Modelers dream of having something special to show at the IPMS National Show, and now with the research and time spent on this project, I among others...believe I have a model that would have a good chance of placing at Nationals. Fine Scale Modeler, and also Modeling Madness have also inquired to me for reviews and photos of Little Patches for their magazine and website.

	The IPMS National Show would be a dream come true for me as I have thought about it many times, and hoped one day that I could attend and compete along with the worlds best modelers. Little patches has opened a whole new level of model building to me, and a finished diorama that I would be proud to be able to show at such a prestigious event. My goal is to be able to take Little Patches to Virginia Beach, Virginia and compete in this years IPMS Nationals on July 31 through August 3rd, 2002. 

IPMS/ National model show, trip expense list...

Lodging: July 30-August 4, 2002 (5 days) $150.00 per night
				12.5% tax ~   $93.75
				Lodging fee      $5.00
					Total: $848.75		
				
	2 nights lodging during drive:          $100.00 avg.
					Total: $200.00

Gas:    round trip 2800 miles/$1.50 per gallon (avg.)   Total: $264.00

Meals: 3 meals per day/9 days, $10.00(avg.) x 27 x2 (wife and I)   Total: $540.00

IPMS membership/Entry fee: IPMS membership $21.00
				Entry (not yet known) $0.00
						Total:  $21.00	  

 TOTAL EXPENCES: $1873.75

 This is just a list of expenses of the trip and DO NOT include personal expenses. Any contributions/Sponsorship for our trip to Nationals, would be greatly appreciated. 

This list was based on driving; due to the fact of "Little Patches" diorama is very large and extremely fragile. With growing concerns on civilian aircraft/airports, it would not be possible to fly Little Patches to Virginia Beach, VA. 

Thanks for your help,

Todd & Vicki Perry 

Todd & Vicki Perry 
3912 18th street
Columbus, Nebraska
68601
[email-masked]
402-562-9160

Little Patches/2002